WESNOTH_EDITOR(6)

NOME
wesnoth_editor - Editor per le mappe di Battle of Wesnoth

SYNOPSIS
wesnoth_editor [OPZIONI] [MAPPA]

DESCRIZIONE
Editor per le mappe di Battle for Wesnoth.

OPZIONI

--bpp numero
    imposta il numero di bit per pixel. Esempio: --bpp 32

--datadir
    seleziona la cartella dati da utilizzare.

-f, --fullscreen
    carica l'editor in modalità schermo intero

-h, --help
    spiega che cosa fanno le opzioni da linea di comando.

--log-level=dominio1,dominio2,...
    imposta il livello di severità dei domini di debug. Puoi usare all per selezionare tutti i domini di debug. Livelli disponibili: error,warning, info, debug. Normalmente è usato il livello error.

--logdomains
    Stampa l'elenco di tutti i domini di log ed esce.

--path
    stampa il nome della cartella contenente i dati del gioco ed esce.

-r XxY, --resolution XxY
    imposta la risoluzione dello schermo. Esempio: -r 800x600

-v, --version
    visualizza il numero di versione ed esce.

-w, --windowed
    Carica l'editor in una finestra

AUTORE
Scritto da David White <davidnwhite@verizon.net>.
Edito da Nils Kneuper <crazy-ivanovic@gmx.net>, ed ott <ott@gaon.net>.
Questa pagina di manuale è stata scritta in origine da Cyril Bouthors <cyril@bouthors.org>.
Visita la pagina home ufficiale: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Questo gioco è rilasciato come Software Libero; viene rilasciato secondo i termini della licenza GPL versione 2 come pubblicata dalla Free Software Foundation. Non è fornita nessuna garanzia, né per la COMMERCIALIZZAZIONE né per l'ADEGUATEZZA AD UNO SCOPO PARTICOLARE.

SEE ALSO
wesnoth(6), wesnothd(6)